DK API 文档

pipixia 01

15 个接口

GETfetch hashtag detail

GET https://dkai.store/api/v1/pipixia/app/fetch_hashtag_detail

1 积分 / 成功调用

参数位置要求说明
hashtag_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_hashtag_detail?hashtag_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hashtag post list

GET https://dkai.store/api/v1/pipixia/app/fetch_hashtag_post_list

1 积分 / 成功调用

参数位置要求说明
hashtag_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_hashtag_post_list?hashtag_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch home feed

GET https://dkai.store/api/v1/pipixia/app/fetch_home_feed

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_home_feed'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch home short drama feed

GET https://dkai.store/api/v1/pipixia/app/fetch_home_short_drama_feed

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_home_short_drama_feed'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hot search board detail

GET https://dkai.store/api/v1/pipixia/app/fetch_hot_search_board_detail

1 积分 / 成功调用

参数位置要求说明
block_typequery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_hot_search_board_detail?block_type=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hot search board list

GET https://dkai.store/api/v1/pipixia/app/fetch_hot_search_board_list

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_hot_search_board_list'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch hot search words

GET https://dkai.store/api/v1/pipixia/app/fetch_hot_search_words

1 积分 / 成功调用

参数位置要求说明
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_hot_search_words'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch post comment list

GET https://dkai.store/api/v1/pipixia/app/fetch_post_comment_list

1 积分 / 成功调用

参数位置要求说明
cell_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_post_comment_list?cell_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch post detail

GET https://dkai.store/api/v1/pipixia/app/fetch_post_detail

1 积分 / 成功调用

参数位置要求说明
cell_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_post_detail?cell_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch post statistics

GET https://dkai.store/api/v1/pipixia/app/fetch_post_statistics

1 积分 / 成功调用

参数位置要求说明
cell_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_post_statistics?cell_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch short url

GET https://dkai.store/api/v1/pipixia/app/fetch_short_url

1 积分 / 成功调用

参数位置要求说明
original_urlquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_short_url?original_url=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user follower list

GET https://dkai.store/api/v1/pipixia/app/fetch_user_follower_list

1 积分 / 成功调用

参数位置要求说明
user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_user_follower_list?user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user following list

GET https://dkai.store/api/v1/pipixia/app/fetch_user_following_list

1 积分 / 成功调用

参数位置要求说明
user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_user_following_list?user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。

GETfetch user info

GET https://dkai.store/api/v1/pipixia/app/fetch_user_info

1 积分 / 成功调用

参数位置要求说明
user_idquery必填
Idempotency-Keyheader必填Use the same value when retrying the same business request.
curl -H 'Authorization: Bearer YOUR_API_KEY' \
  -H 'Idempotency-Key: YOUR_UNIQUE_REQUEST_ID' \
  'https://dkai.store/api/v1/pipixia/app/fetch_user_info?user_id=VALUE'

成功响应包含 code 和 data;错误状态依次可为 400、401、403、429。